/*@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');*/


/* ========================================================================
   Fonts: Roboto
 ========================================================================== */

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(),
       url('../fonts/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(),
       url('../fonts/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}



/* ------ background image, not shown on smartphone ----- */
@media (min-width: 960px) {
	html {
	background: url("../images/hintergrund.png") 50% 0 fixed no-repeat;
	background-size: cover;
	background-color: #373e3f;
	}
}


/* ------ toolbar top visible on tablet and large screens ----- */
@media (min-width: 768px) and (max-width: 959px) {
	.uk-visible-large.tm-toolbar {
		display: block !important;
	}
}


/*-------- top menu logo -------*/
.tm-navbar .tm-logo {
	margin-right: 30px;
}

/* ========================================================================
   Top Menu Hover Link
======================================================================== */
.uk-nav-navbar > li > a:hover {
	background: rgba(240, 126, 38, .1);
}

.uk-dropdown.uk-dropdown-navbar {
	padding: 25px;
}

@media (min-width: 768px) {
	.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid {
		margin-left: -25px;
		margin-right: -25px;
	}
	
	.uk-nav-navbar > li > a {
		padding-left: 25px;
		padding-right: 25px;
	}
}


/* -------- Off Canvas Navbar Top Links ------- */
.uk-nav-offcanvas > li > a {
	font-weight: 400;
	padding: 10px 0;
}

.uk-nav-offcanvas > li.uk-parent > a {
	padding-bottom: 0;
}


/* ========================================================================
   Off Canvas Navbar: Icon
 ========================================================================== */
@media (max-width: 960px) {
	
	/*------- top menu ------*/
	.uk-navbar-toggle::after {
		content: ' ';
		background-image: url('../images/kontext.svg');
		background-size: 40px 40px;
		background-repeat: no-repeat;
		width: 40px;
		height: 40px;
		display: inline-block;
	}
	
	/*------- tab slider startseite ------*/
	.uk-tab-responsive > a::before {
		content: ' ';
		background-image: url('../images/kontext.svg');
		background-size: 30px 30px;
		background-repeat: no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
	}
	/* set icon and text vertical centered */
	li.uk-tab-responsive > a {
		display: flex !important;
		align-items: center !important;
	}
}



/* ========================================================================
   Block Footer
 ========================================================================== */
/* ------- fit content --------- */	
.bp-footer {
	display: grid;
	align-content: space-between;
}

.bp-footer-link a {
	font-weight: 400;
}


/* ---- footer mobile ---- */

@media (max-width: 960px) {
	.tm-block-padding-large {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.bp-footer {
		margin-bottom: 30px;
	}
	
	.bp-divider-top {
		border-top: 1px solid #4b5152;
		padding-top: 30px;
	}
	
}


@media (min-width: 768px) and (max-width: 960px) {
	.bp-flex-medium {
		display: flex;
		justify-content: space-between;
		align-items: baseline;
	}
}

@media (max-width: 400px) {
	.bp-footer .uk-margin-small-left {
		margin-left: 0 !important;
	}
}




/* ========================================================================
   list style
 ========================================================================== */
/*
 * list hyphen
*/
[class*='uk-list']>::before {
 content:'';
 position:relative;
 left:-30px;
 width:30px;
 height:1.5em;
 margin-bottom:-1.5em;
 display:list-item;
 list-style-position:inside;
 text-align:right;
}
.uk-list-hyphen>::before {
 content:'–\00A0\00A0' !important;
}
.uk-list-hyphen > * {
	padding-left: 18px;
}



/* ------- panel ------- */
.uk-panel-teaser {
  margin-bottom: 15px;
}


/*-------- button -------*/
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Remove default focus style
 * 3. Required for `a` elements
 */
.uk-button:hover,
.uk-button:focus {
  transform: none;
}



/* ========================================================================
   switcher navi left
 ========================================================================== */

/*
*smaller padding on 'a' element
*/

.uk-tab > li > a {
	display: block;
	padding: 20px 0 20px 20px !important;
	border: 0 solid transparent;
	border-bottom-width: 0;
	color: #373e3f;
	text-decoration: none;
	position: relative;
	font-family: 'Roboto', Arial, sans-serif;
	-webkit-transition: height,width .2s ease;
	transition: height,width .2s ease;
	/*padding: 50px !important;*/
}

.bp-switcher-nav-left .uk-tab > li.uk-active > a {
	font-weight: bold;
}

.bp-switcher-nav-left .bp-switcher-head {
	font-size: 12px;
	font-weight: 400;
	color: #f07e26;
	text-transform: uppercase;
	letter-spacing: 2px;
}



/* ========================================================================
   Slideshow Branchen Startseite
 ========================================================================== */
.bp-start-branchenslider .uk-overlay-fade {
	opacity: .9;
}

.bp-start-branchenslider span.uk-badge {
	display: none;
}

/* Sub-object `uk-overlay-hover` and `uk-overlay-active`
 ========================================================================== */
.bp-start-branchenslider .uk-overlay-hover:not(:hover):not(.uk-hover) .uk-overlay-panel:not(.uk-ignore) {
  opacity: 1;
}
.bp-start-branchenslider .uk-overlay-active :not(.uk-active) > .uk-overlay-panel:not(.uk-ignore) {
  opacity: 1;
}


/* --- Tablet and desktop --- */
@media (min-width: 768px) {
  html:not(.uk-touch) .tm-slideshow-monday .uk-overlay-hover:not(:hover):not(.uk-hover) .tm-overlay-panel:not(.uk-ignore) {
    opacity: 1;
  }
}

/* --- Smartphone and Tablet --- */
@media (max-width: 960px) {
	.tm-slideshow-monday .tm-overlay-content {
		max-width: 90%;
	}
}



/* ========================================================================
   Text
 ========================================================================== */

.bp-text-code {
	font-family: "Courier New", Consolas, "Lucida Sans Typewriter", "monospace";
}

.tm-text-uppercase {
	letter-spacing: 1.5px;
	line-height: 1.6;
}

[class*=tm-tag-color-] {
	font-weight: 400;
}


@media (max-width: 960px) {
	h1, .uk-h1, .uk-article-title {
		font-size: 30px;
		line-height: 39px;
		word-wrap: break-word;
	}
	
	h2, .uk-h2 {
		font-size: 30px;
		line-height: 39px;
		word-wrap: break-word;
	}
	
	h3, .uk-h3 {
		font-size: 25px;
		line-height: 36px;
		word-wrap: break-word;
	}
}
/*
@media (max-width: 768px) {
	h1, h1.uk-text-center, h2.uk-text-center, .uk-article-title, p.uk-text-large, div.uk-align-center > h1, div.uk-align-center > p, div.uk-align-center h2, div.uk-text-center:not(.bp-termine), div.uk-text-center:not(.bp-error)  {
		text-align: left !important;
	}
	
	.bp-usp div.uk-panel, .bp-usp div.uk-text-center {
		text-align: center !important;
	}
}
*/


/* ========================================================================
   Component: Article
 ========================================================================== */
/*
 * Vertical gutter for articles
 */
.uk-article + .uk-article {
  margin-top: 30px;
}



/* ========================================================================
   Grid Teaser Branchen
 ========================================================================== */

/* ----- text shadow ---- */
.bp-branche-overview h3 {
	/*text-shadow: 2px 1px 3px #373e3f;*/
	background-color: rgba(251,251,251,.8);
	padding: 10px;
	color: #373e3f;
}




/* ========================================================================
   Tabs Monday
 ========================================================================== */

/* ---- padding on smartphone ---- */
@media (max-width: 768px) {
	.tm-tabs-monday .tm-overlay-content {
	 padding: 10px;
	}
	
	.tm-tabs-monday .tm-overlay-content h5 {
		font-size: 20px;
  		line-height: 26px;
	}
	
	.tm-tabs-monday .uk-tab-responsive li a {
		white-space: normal;
	}

}

@media (min-width: 768px) and (max-width: 960px) {
	
	.tm-tabs-monday h3.uk-h5 {
		font-size: 17px;
  		line-height: 23px;		  
	}
	
	.tm-tabs-monday .uk-tab-right li a {
		white-space: normal;
		word-break: break-word;
	}
	
	.tm-tabs-monday .uk-width-medium-1-4 {
		width: 30%;
	}
	.tm-tabs-monday .uk-width-medium-3-4 {
		width: 70%;
	}	
}



/* ========================================================================
   Referenzen Gallery
 ========================================================================== */

@media (max-width: 960px) {
	.bp-referenzen-gallery .uk-overlay-panel h3.uk-h4 {
		font-size: 20px;
		line-height: 26px;	
	}
	
	.bp-referenzen-gallery .uk-overlay-panel p, .bp-referenzen-gallery .uk-overlay-panel a {
	  font-size: 13px;
	  line-height: 18px;
	  word-break: break-word;
	}
}

@media (max-width: 400px) {
	.bp-referenzen-gallery .uk-flex-center {
		justify-content: flex-start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
	}
	
	.bp-referenzen-gallery .uk-text-center {
		text-align: left;
	}
}


/* ========================================================================
   Toggle Icon
 ========================================================================== */
/* ---- delete border ---- */
.bp-toggle-icon-orange .uk-icon-button {
	border: none;
}

.bp-toggle-icon-orange .uk-contrast .uk-icon-button {
	color: rgba(235, 121, 33, .8);
}

.bp-toggle-icon-orange .uk-contrast .uk-icon-button:hover {
	color: #eb7921;
}


/* ========================================================================
   Table
 ========================================================================== */
/*
 * table divider
 */
.uk-table-divider > tr:not(:first-child), .uk-table-divider > :not(:first-child) > tr, .uk-table-divider > :first-child > tr:not(:first-child) {
	border-top: 1px solid #e5e5e5;
}

@media (max-width: 768px) {
	/*
	table h3 {
		font-size: 16px;
		line-height: 24px;
		font-weight: bold;
		margin-bottom: 0;
		word-wrap: break-word;
	}*/
	
	table td, table th {
		display: block;
	}
	
	.uk-table td:first-of-type {
		padding-bottom: 0;
	}
}



/* ========================================================================
   Accordion
 ========================================================================== */
/*
 * accordion title
 */
.uk-accordion-title {
	font-size: inherit;
	text-transform: none;
	letter-spacing: .1px;
	line-height: 22px;
}


@media (max-width: 960px) {
	.uk-accordion-content {
		padding: 0 5px 30px 5px;
	}
	
	.uk-accordion-title {
	margin-bottom: 30px;
	padding: 7px 5px;
	font-weight: 300;

	}

}


/* ========================================================================
   Search Form Results
 ========================================================================== */

/* ------- Search Form --------- */

#searchForm.uk-form.uk-margin-bottom {
	margin-bottom: 35px !important;
}

#searchForm > .uk-panel {
	padding: 0;
}

#searchForm fieldset {
	margin-bottom: 50px;
}

#searchForm fieldset label {
	margin-right: 15px;
}

#searchForm fieldset input[type="text"] {
	font-size: 24px;
	margin-right: 15px;
}

#searchForm.uk-form input[type="radio"], #searchForm.uk-form input[type="checkbox"] {
	height: 18px;
	width: 18px;
	border: 1px solid #373e3f;
}

#searchForm.uk-form input[type="checkbox"] {
	margin-top: -4px;
}

#searchForm.uk-form input[type="radio"] {
	margin-top: 4px;
	margin-right: 5px;
}

#searchForm.uk-form input[type="checkbox"]:checked::before, #searchForm.uk-form input[type="checkbox"]:indeterminate::before {
	font-size: 14px;
	line-height: 15px;
	color: #f07e26;
}

#searchForm.uk-form input[type="radio"]:checked::before {
	width: 9px;
	height: 9px;
	margin: 4px auto 0;
	background: #f07e26;
}

#searchForm .uk-badge {
	font-size: inherit;
	line-height: inherit;
	color: #373e3f;
	vertical-align: inherit;
	margin-bottom: 0;
	font-weight: 700;
}

/* ------- article list --------- */

#searchForm ~ article div.uk-margin-large-bottom {
	margin-bottom: 0 !important;
}

#searchForm ~ article h1 {
	font-size: 30px;
	line-height: 41px;
}


@media (max-width: 960px) {
	.tm-noblog .tm-content,
	.tm-isblog .tm-article.tm-article-box,
	.yoo-zoo .uk-article {
	  padding: 30px;
	}
	
	.uk-margin-large-bottom {
		margin-bottom: 30px !important;
	}
	
	/*---- fix blog image ---*/
	.tm-article.tm-article-box .tm-article-image {
	margin-top: -30px;
	margin-left: -30px;
	margin-right: -30px;
	}
	
	/*---- teaser image blog margin bottom ----*/
	.tm-leading-article .tm-article .tm-article-image {
	margin-bottom: 0px;
	}
	
	
	.tm-article-container h1.uk-margin-top-remove {
		margin-top: 30px !important;
	}
	
		/*
	.uk-nav-offcanvas > li > a {
		pointer-events:none;
		touch-action: pan-x;
		

	}
	
	html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
		/*pointer-events:none;
	}*/

	
	
/* ========================================================================
   spacings
 ========================================================================== */	
	.tm-margin-xlarge-top {
		margin-top: 40px !important;
	}
	
	.tm-margin-xlarge-bottom {
		margin-bottom: 40px !important;
	}
}

@media (max-width: 560px) {
	.bp-padding-left-remove-small {
		padding-left: 0;
	}
	
	.bp-margin-top-small {
		margin-top: 15px;
	}
}



/* ========================================================================
   Zitate - Slideshow
 ========================================================================== */
/* set content vertical center */
.bp-zitate li  {
	display: grid;
	align-items: center;
}

.bp-zitate li > div.uk-margin {
	margin-bottom: 0;
}



/* ========================================================================
   Veranstaltungssoftware
 ========================================================================== */

input.Checkbox_Zusammenfassung + label{
	display:none;
}

input.Checkbox_Zusammenfassung:checked + label{
	display:block;
}



/* ------ Tabelle Module, Schnittstellen, WebApp -------- */
/* Button right on large screen */
@media (min-width: 768px) {
	table#ModulePflicht td.uk-text-nowrap, table#ModuleOptional td.uk-text-nowrap, table#SchnittstellenOptional td.uk-text-nowrap, table#WebAppsOptional td.uk-text-nowrap {
		text-align: right;
	}
}


/* ========================================================================
   Switcher Panel Zielgruppenauswahl - Icons
 ========================================================================== */

li#ZG-8806 > a, li#ZG-8802 > a, li#ZG-8807 > a, li#ZG-8809 > a, li#ZG-8811 > a, li#ZG-8812 > a, li#ZG-8813 > a, li#ZG-8814 > a, li#ZG-8857 > a, li#ZG-9189 > a, li#ZG-9190 > a, li#ZG-9191 > a {
	display: grid;
	justify-items: center;
}

li#ZG-8806.bp-active > a, li#ZG-8802.bp-active > a, li#ZG-8807.bp-active > a, li#ZG-8809.bp-active > a, li#ZG-8811.bp-active > a, li#ZG-8812.bp-active > a, li#ZG-8813.bp-active > a, li#ZG-8814.bp-active > a, li#ZG-8857.bp-active > a, li#ZG-9189.bp-active > a, li#ZG-9190.bp-active > a, li#ZG-9191.bp-active > a {
	color: #eb7921;
}


/* ------- Bank --------- */		
li#ZG-8806 > a::before {
	content: url('../images/icon-branche-bank.svg');
	display: block;
	width: 40px;
}

li#ZG-8806 > a:hover::before, li#ZG-8806 > a:active::before, li#ZG-8806 > a:focus::before, li#ZG-8806.uk-active > a::before, li#ZG-8806.bp-active > a::before {
	content: url('../images/icon-branche-orange-bank.svg');	
	display: block;
	width: 40px;
}


/* ------- Bankett --------- */	
li#ZG-8802 > a::before {
	content: url('../images/icon-branche-bankett.svg');
	display: block;
	width: 40px;
}

li#ZG-8802 > a:hover::before, li#ZG-8802 > a:active::before, li#ZG-8802 > a:focus::before, li#ZG-8802.uk-active > a::before, li#ZG-8802.bp-active > a::before {
	content: url('../images/icon-branche-orange-bankett.svg');	
	display: block;
	width: 40px;
}


/* ------- Catering --------- */		
li#ZG-8807 > a::before {
	content: url('../images/icon-branche-catering.svg');
	display: block;
	width: 40px;
}

li#ZG-8807 > a:hover::before, li#ZG-8807 > a:active::before, li#ZG-8807 > a:focus::before, li#ZG-8807.uk-active > a::before, li#ZG-8807.bp-active > a::before {
	content: url('../images/icon-branche-orange-catering.svg');	
	display: block;
	width: 40px;
}


/* ------- Erlebnisgastronomie --------- */		
li#ZG-8809 > a::before {
	content: url('../images/icon-branche-erlebnisgastronomie.svg');
	display: block;
	width: 40px;
}

li#ZG-8809 > a:hover::before, li#ZG-8809 > a:active::before, li#ZG-8809 > a:focus::before, li#ZG-8809.uk-active > a::before, li#ZG-8809.bp-active > a::before {
	content: url('../images/icon-branche-orange-erlebnisgastronomie.svg');	
	display: block;
	width: 40px;
}


/* ------- Industrie --------- */	
li#ZG-8857 > a::before {
	content: url('../images/icon-branche-industrie.svg');
	display: block;
	width: 40px;
}

li#ZG-8857 > a:hover::before, li#ZG-8857 > a:active::before, li#ZG-8857 > a:focus::before, li#ZG-8857.uk-active > a::before, li#ZG-8857.bp-active > a::before {
	content: url('../images/icon-branche-orange-industrie.svg');	
	display: block;
	width: 40px;
}


/* ------- Kongress --------- */		
li#ZG-8811 > a::before {
	content: url('../images/icon-branche-kongress.svg');
	display: block;
	width: 40px;
}

li#ZG-8811 > a:hover::before, li#ZG-8811 > a:active::before, li#ZG-8811 > a:focus::before, li#ZG-8811.uk-active > a::before, li#ZG-8811.bp-active > a::before {
	content: url('../images/icon-branche-orange-kongress.svg');	
	display: block;
	width: 40px;
}


/* ------- Messe --------- */	
li#ZG-8812 > a::before {
	content: url('../images/icon-branche-messe.svg');
	display: block;
	width: 40px;
}

li#ZG-8812 > a:hover::before, li#ZG-8812 > a:active::before, li#ZG-8812 > a:focus::before, li#ZG-8812.uk-active > a::before, li#ZG-8812.bp-active > a::before {
	content: url('../images/icon-branche-orange-messe.svg');	
	display: block;
	width: 40px;
}


/* ------- Schiff ---------	*/	
li#ZG-8813 > a::before {
	content: url('../images/icon-branche-schiff.svg');
	display: block;
	width: 40px;
}

li#ZG-8813 > a:hover::before, li#ZG-8813 > a:active::before, li#ZG-8813 > a:focus::before, li#ZG-8813.uk-active > a::before, li#ZG-8813.bp-active > a::before {
	content: url('../images/icon-branche-orange-schiff.svg');	
	display: block;
	width: 40px;
}


/* ------- Stadion --------- */	
li#ZG-8814 > a::before {
	content: url('../images/icon-branche-stadion.svg');
	display: block;
	width: 40px;
}

li#ZG-8814 > a:hover::before, li#ZG-8814 > a:active::before, li#ZG-8814 > a:focus::before, li#ZG-8814.uk-active > a::before, li#ZG-8814.bp-active > a::before {
	content: url('../images/icon-branche-orange-stadion.svg');	
	display: block;
	width: 40px;
}


/* ------- Klinik --------- */	
li#ZG-9189 > a::before {
	content: url('../images/icon-branche-klinik.svg');
	display: block;
	width: 40px;
}

li#ZG-9189 > a:hover::before, li#ZG-9189 > a:active::before, li#ZG-9189 > a:focus::before, li#ZG-9189.uk-active > a::before, li#ZG-9189.bp-active > a::before {
	content: url('../images/icon-branche-orange-klinik.svg');	
	display: block;
	width: 40px;
}
	

/* ------- Studierendenwerk --------- */	
li#ZG-9191 > a::before {
	content: url('../images/icon-branche-studierendenwerk.svg');
	display: block;
	width: 40px;
}

li#ZG-9191 > a:hover::before, li#ZG-9191 > a:active::before, li#ZG-9191 > a:focus::before, li#ZG-9191.uk-active > a::before, li#ZG-9191.bp-active > a::before {
	content: url('../images/icon-branche-orange-studierendenwerk.svg');	
	display: block;
	width: 40px;
}
	

/* ------- Restaurant --------- */	
li#ZG-9190 > a::before {
	content: url('../images/icon-branche-restaurant.svg');
	display: block;
	width: 40px;
}

li#ZG-9190 > a:hover::before, li#ZG-9190 > a:active::before, li#ZG-9190 > a:focus::before, li#ZG-9190.uk-active > a::before, li#ZG-9190.bp-active > a::before {
	content: url('../images/icon-branche-orange-restaurant.svg');	
	display: block;
	width: 40px;
}



/* ========================================================================
   Sidebar Zielgruppenauswahl - Icons
 ========================================================================== */

a.bp-ZG-sidebar.uk-h5 {
	font-size: 19px;
	line-height: 25px;
	/*word-break: break-word;*/
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
}

a.bp-ZG-sidebar::before {
	display: inline-block;
	width: 25px;
	margin-right: 10px;
}

/* ------- Bank --------- */
a.bp-ZG-sidebar.ZG-8806::before {
	content: url('../images/icon-branche-bank.svg');
}

/* ------- Bankett --------- */
a.bp-ZG-sidebar.ZG-8802::before {
	content: url('../images/icon-branche-bankett.svg');
}

/* ------- Catering --------- */
a.bp-ZG-sidebar.ZG-8807::before {
	content: url('../images/icon-branche-catering.svg');
}

/* ------- Erlebnisgastronomie --------- */
a.bp-ZG-sidebar.ZG-8809::before {
	content: url('../images/icon-branche-erlebnisgastronomie.svg');
}

/* ------- Industrie --------- */
a.bp-ZG-sidebar.ZG-8857::before {
	content: url('../images/icon-branche-industrie.svg');
}

/* ------- Kongress --------- */
a.bp-ZG-sidebar.ZG-8811::before {
	content: url('../images/icon-branche-kongress.svg');
}

/* ------- Messe --------- */
a.bp-ZG-sidebar.ZG-8812::before {
	content: url('../images/icon-branche-messe.svg');
}

/* ------- Schiff --------- */
a.bp-ZG-sidebar.ZG-8813::before {
	content: url('../images/icon-branche-schiff.svg');
}

/* ------- Stadion --------- */
a.bp-ZG-sidebar.ZG-8814::before {
	content: url('../images/icon-branche-stadion.svg');
}

/* ------- Klinik --------- */
a.bp-ZG-sidebar.ZG-9189::before {
	content: url('../images/icon-branche-klinik.svg');
}

/* ------- Studierendenwerk --------- */
a.bp-ZG-sidebar.ZG-9191::before {
	content: url('../images/icon-branche-studierendenwerk.svg');
}

/* ------- Restaurant --------- */
a.bp-ZG-sidebar.ZG-9190::before {
	content: url('../images/icon-branche-restaurant.svg');
}



@media (max-width: 960px) {
	/* ------- Bank --------- */		
	li#ZG-8806 > a {
		content: url('../images/icon-branche-bank.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8806.uk-active > a {
		content: url('../images/icon-branche-orange-bank.svg');	
		display: block;
		width: 30px;
	}


	/* ------- Bankett --------- */	
	li#ZG-8802 > a {
		content: url('../images/icon-branche-bankett.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8802.uk-active > a {
		content: url('../images/icon-branche-orange-bankett.svg');	
		display: block;
		width: 30px;
	}


/* ------- Catering --------- */		
	li#ZG-8807 > a {
		content: url('../images/icon-branche-catering.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8807.uk-active > a {
		content: url('../images/icon-branche-orange-catering.svg');	
		display: block;
		width: 30px;
	}


/* ------- Erlebnisgastronomie --------- */		
	li#ZG-8809 > a {
		content: url('../images/icon-branche-erlebnisgastronomie.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8809.uk-active > a {
		content: url('../images/icon-branche-orange-erlebnisgastronomie.svg');	
		display: block;
		width: 30px;
	}


/* ------- Industrie --------- */	
	li#ZG-8857 > a {
		content: url('../images/icon-branche-industrie.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8857.uk-active > a {
		content: url('../images/icon-branche-orange-industrie.svg');	
		display: block;
		width: 30px;
	}


/* ------- Kongress --------- */		
	li#ZG-8811 > a {
		content: url('../images/icon-branche-kongress.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8811.uk-active > a {
		content: url('../images/icon-branche-orange-kongress.svg');	
		display: block;
		width: 30px;
	}


/* ------- Messe --------- */	
	li#ZG-8812 > a {
		content: url('../images/icon-branche-messe.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8812.uk-active > a {
		content: url('../images/icon-branche-orange-messe.svg');	
		display: block;
		width: 30px;
	}


/* ------- Schiff ---------	*/	
	li#ZG-8813 > a {
		content: url('../images/icon-branche-schiff.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8813.uk-active > a {
		content: url('../images/icon-branche-orange-schiff.svg');	
		display: block;
		width: 30px;
	}
	
	/* ------- Stadion --------- */	
	li#ZG-8814 > a {
		content: url('../images/icon-branche-stadion.svg');
		display: block;
		width: 30px;
	}

	li#ZG-8814.uk-active > a {
		content: url('../images/icon-branche-orange-stadion.svg');	
		display: block;
		width: 30px;
	}
	
	/* ------- Klinik --------- */	
	li#ZG-9189 > a {
		content: url('../images/icon-branche-klinik.svg');
		display: block;
		width: 30px;
	}

	li#ZG-9189.uk-active > a {
		content: url('../images/icon-branche-orange-klinik.svg');	
		display: block;
		width: 30px;
	}
	
	/* ------- Studierendenwerk --------- */	
	li#ZG-9191 > a {
		content: url('../images/icon-branche-studierendenwerk.svg');
		display: block;
		width: 30px;
	}

	li#ZG-9191.uk-active > a {
		content: url('../images/icon-branche-orange-studierendenwerk.svg');	
		display: block;
		width: 30px;
	}
	
	/* ------- Restaurant --------- */	
	li#ZG-9190 > a {
		content: url('../images/icon-branche-restaurant.svg');
		display: block;
		width: 30px;
	}

	li#ZG-9190.uk-active > a {
		content: url('../images/icon-branche-orange-resataurant.svg');	
		display: block;
		width: 30px;
	}
}


/*-------- backlink Module, Schnittstellen, WebApps -------*/

.bp-link-back {
	color: rgba(239, 240, 240, 0.9);
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	font-size: 13px;
}

/*-------- panel; align buttons at same height; Module, Schnittstellen, WebApps -------*/
.bp-align-button .uk-panel {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}

.bp-align-button .uk-panel::before {
	display: none;
}

.bp-align-button .uk-panel > p {
	margin-top: 0;
}

.bp-align-button .uk-panel > div > p {
	margin-bottom: 0;
}

/* ========================================================================
   Gallery Module
 ========================================================================== */
.uk-modal-caption {
	color: #fbfbfb;
}


.uk-slidenav-contrast {
	background: #f3f4f4;
}



/* ========================================================================
   Slider Panel
 ========================================================================== */
/* ------- teaser overlay --------- */	

.tm-slideshow-monday .uk-overlay-background {
	background: rgba(255, 255, 255, .85);
}



/* ========================================================================
   Blog list
 ========================================================================== */
/* ------- teaser list space --------- */	

.uk-list-space > li:nth-child(n+2) {
	margin-top: 25px;
}



/* ========================================================================
   Blog
 ========================================================================== */
/* ----- tag cloud ---- */
.tagspopular.tagscloud {
	word-break: break-word;
}

/* Sidebar Neukunden-Post */
.bp-neukunden .uk-panel-title {
	background-color: #f3f4f4;
	border-radius: 0 0 0 0;
	padding: 15px 30px;
	margin-bottom: 0;
}


/* ----- text shadow ---- */
.uk-pagination > .uk-active > span {
		color: rgba(239, 240, 240, 0.9);
}

/* ----- pagination ---- */
.uk-pagination {
	margin-top: 50px;
	margin-bottom: 0;
}

.tm-article-container .uk-pagination > li > a {
	color: #5f6565;
}

.tm-article-container .uk-pagination > li > a:hover, .tm-article-container .uk-pagination > li > a:focus {
	background-color: transparent;
}

/* ========================================================================
   teaser panel Video, mobile
 ========================================================================== */
@media (max-width: 960px) {
	.uk-panel-box > .uk-panel-teaser.bp-video-medium {
		margin-top: 0;
		margin-left: 0;
		margin-right: 0;
		width: 50%;
		float: left;
	}
	
	.uk-panel-box .bp-video-medium {
		width: auto;
		word-break: break-word;
	}
}


/* ========================================================================
   overlay icons video
 ========================================================================== */

.bp-video-icon.tm-overlay-icon:before {
	background-color: rgba(251,251,251,.9);
	padding: 20px;
	border-radius: 50%;
	margin-top: -35px;
	margin-left: -35px;
}


/* ========================================================================
   Aktionen - Seite
 ========================================================================== */
.bp-aktionen .uk-button-primary {
	box-shadow: 0 3px 6px 0px rgba(160, 165, 168, 0.5);
}

.bp-aktionen .uk-button-primary:hover, .bp-aktionen .uk-button-primary:focus {
	box-shadow: 0 3px 6px 0px rgba(160, 165, 168, 0.8);
	background-color: #eb7921;
}


/* Bp Event 12 */
.bp-version .uk-panel-body {
	padding-bottom: 0;
}

.bp-version .uk-slideshow h3 {
	margin-bottom: 0;
}


/* ========================================================================
   404 - page not found
 ========================================================================== */

.tm-error-headline {
	font-size: 75px;
}

.tm-error-headline > span.uk-h3 {
	font-size: 40px;
	line-height: 51px;
}
/*
.bp-not-found-image {
	opacity: .7;
	width: 25%;
}*/

@media (min-width: 560px) and (max-width: 960px) {
	.bp-error.uk-text-center {
		text-align: center !important;
	}
	
	.bp-error.uk-text-center h1.tm-error-headline {
		text-align: center !important;
	}	
	
	.tm-error-headline {
	font-size: 45px;
	}
}

@media (max-width: 559px) {
	.bp-error.uk-text-center {
		text-align: center !important;
	}
	
	.bp-error.uk-text-center h1.tm-error-headline {
		text-align: center !important;
	}	
	
	.tm-error-headline {
	font-size: 25px;
	}
	
	.tm-error-headline > span.uk-h3 {
	font-size: 25px;
	line-height: 36px;
	}
	
	.bp-error img {
	width: 70%;
	}
	
	.bp-error.uk-margin-large-top {
		margin-top: 0 !important;
	}
	
	.bp-error.uk-margin-large-bottom, img.uk-margin-large-bottom {
		margin-bottom: 0 !important;
	}
}


/* ========================================================================
   Website larger than mobile devices, Smartphone
 ========================================================================== */
@media (min-width: 480px) {
	.bp-margin-top-remove-medium {
		margin-top: 0 !important;
	}
}


/* ========================================================================
   Website on mobile devices, Smartphone
 ========================================================================== */

@media (max-width: 480px) {
	/*----- panel padding -----*/
	.uk-panel-box, .tm-noblog .tm-content, .tm-isblog .tm-article.tm-article-box, .yoo-zoo .uk-article {
		padding: 25px;
	}
	
	.uk-panel-box.uk-panel-header .uk-panel-title {
		margin-top: -25px;
	}
	
	/*----- text, headlines -----*/
	h1, .uk-h1, .uk-article-title {
		font-size: 25px;
		line-height: 31px;
	}
	
	h2, .uk-h2, h3.bp-h3-default-small, .bp-termine-slideshow h3 {
		font-size: 22px;
		line-height: 26px;
		font-weight: inherit;
	}
	
	h3:not(.bp-h3-default-small):not(.uk-accordion-title):not(.uk-panel-title):not(.uk-h2), .uk-h3, h4, .uk-h4 {
		font-size: 18px;
		line-height: 24px;
		font-weight: 700;
	}
	
	.uk-text-muted {
		color: #373e3f !important;
	}
	
	.uk-text-large {
		font-size: 16px;
		line-height: 24px;
	}
	
	p.uk-text-bold {
		font-weight: inherit;
	} 
	
	blockquote {
		font-size: 18px;
		line-height: 27px;
	}
	
	
	/*---- spaces ----*/
	* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
		margin-top: 25px;
	}
	
	.uk-margin-large-top {
		margin-top: 25px !important;
	}
	
	.uk-margin-large-bottom {
		margin-bottom: 25px !important;
	}
	
	/*
	.tm-sidebar-a > .uk-panel-box.uk-panel-header {
		margin-top: 0;
	}
	
	.tm-sidebar-a > div:first-of-type {
		margin-top: 0;
	}*/
	
	/*----- remove margin on top on small screens, downloads -----*/
	.bp-margin-top-remove-small .tm-article-container h1.uk-margin-top-remove, .bp-margin-top-remove-small, .bp-margin-top-remove-small.bp-va-software #tm-main  {
		margin-top: 0 !important;
	}	
	
	
	/*----- table modules, ZG-Auswahl -----*/
	table#ModulePflicht td:first-of-type, table#ModuleOptional td:first-of-type, table#SchnittstellenOptional td:first-of-type, table#WebAppsOptional td:first-of-type {
		display: revert;
		vertical-align: top !important;
		padding-left: 0;
	}
	
	
	/*----- accordion -----*/
	.uk-accordion-title {
		padding-left: 0;
		padding-right: 0;
	}
	
	/*---- referenzen - slider ----*/
	.bp-disable-nav-small ul.uk-subnav {
		display: none;
	}

	/*---- übersichtsseiten, branche, module, schnittstellen, webapp, startseite mobil ----*/
	.bp-branche-overview div.uk-overlay-panel > div > h3.uk-h4.uk-margin-small, .bp h4, h2.uk-h3.bp-h2-default-small, .bp-branche-overview .uk-slider-container .uk-panel h3.uk-h3 {
		font-size: 22px;
		line-height: 26px;
		font-weight: 300;
	}
	
	/*---- blog ----*/
	/*---- fix blog image ---*/
	.tm-article.tm-article-box .tm-article-image {
	margin-top: -25px;
	margin-left: -25px;
	margin-right: -25px;	
	}
	
	.tm-article-container h1.uk-margin-top-remove {
		margin-top: 25px !important;
	}
	
	
	/*---- termine border-top ----*/
	.tm-grid-monday .tm-tag-border {
		margin-top: -25px;
		margin-right: -25px;
		margin-bottom: 25px;
		margin-left: -25px;
	}
	
	
	/*---- align ----*/
	h1, h2, .uk-text-center, .uk-article-title, p.uk-text-large  {
		text-align: left !important;
	}

	/*---- usp-panel ----*/
	.bp-usp .uk-panel > div {
		margin-bottom: 0;
		margin-right: 15px;
	}
	
	.bp-usp .uk-panel > div > img{
		width: 45px;
	}
	
	.bp-usp .uk-panel {
		display: inline-flex;
		align-items: center;
	}	
	
	.bp-usp .uk-panel > div:last-of-type {
		margin-top: 0;
	}
	
	
	/*---- dienstleistung ----*/
	.bp-dl .uk-panel-space {
		padding: 0;
	}
}
	